			.full_height {
				height: 100%;
			}
			a.menu_selected:link {
				font-family: Arial, Trebuchet;
				font-size: 16;
				font-weight: bold;
				color: #2fb8e4;
				text-decoration: none;
			}
			a.menu_selected:visited {
				font-family: Arial, Trebuchet;
				font-size: 16;
				font-weight: bold;
				color: #2fb8e4;
				text-decoration: none;
			}
			a.menu_selected:hover {
				font-family: Arial, Trebuchet;
				font-size: 16;
				font-weight: bold;
				color: #2fb8e4;
				text-decoration: none;
			}
			a.menu_selected:active {
				font-family: Arial, Trebuchet;
				font-size: 16;
				font-weight: bold;
				color: #2fb8e4;
				text-decoration: none;
			}
			a.menu_unselected:link {
				font-family: Arial, Trebuchet;
				font-size: 16;
				font-weight: bold;
				color: #ffffff;
				text-decoration: none;
			}
			a.menu_unselected:visited {
				font-family: Arial, Trebuchet;
				font-size: 16;
				font-weight: bold;
				color: #ffffff;
				text-decoration: none;
			}
			a.menu_unselected:hover {
				font-family: Arial, Trebuchet;
				font-size: 16;
				font-weight: bold;
				color: #dafafe;
				text-decoration: none;
			}
			a.menu_unselected:active {
				font-family: Arial, Trebuchet;
				font-size: 16;
				font-weight: bold;
				color: #ffffff;
				text-decoration: none;
			}
			a.submenu_selected:link {
				font-family: Arial, Trebuchet;
				font-size: 14;
				font-weight: bold;
				color: #2fb8e4;
				text-decoration: none;
			}
			a.submenu_selected:visited {
				font-family: Arial, Trebuchet;
				font-size: 14;
				font-weight: bold;
				color: #2fb8e4;
				text-decoration: none;
			}
			a.submenu_selected:hover {
				font-family: Arial, Trebuchet;
				font-size: 14;
				font-weight: bold;
				color: #2fb8e4;
				text-decoration: none;
			}
			a.submenu_selected:active {
				font-family: Arial, Trebuchet;
				font-size: 14;
				font-weight: bold;
				color: #2fb8e4;
				text-decoration: none;
			}
			a.submenu_unselected:link {
				font-family: Arial, Trebuchet;
				font-size: 14;
				font-weight: bold;
				color: #ffffff;
				text-decoration: none;
			}
			a.submenu_unselected:visited {
				font-family: Arial, Trebuchet;
				font-size: 14;
				font-weight: bold;
				color: #ffffff;
				text-decoration: none;
			}
			a.submenu_unselected:hover {
				font-family: Arial, Trebuchet;
				font-size: 14;
				font-weight: bold;
				color: #dafafe;
				text-decoration: none;
			}
			a.submenu_unselected:active {
				font-family: Arial, Trebuchet;
				font-size: 14;
				font-weight: bold;
				color: #ffffff;
				text-decoration: none;
			}
			a.language:link {
				font-family: Arial, Trebuchet;
				font-size: 12px;
				font-weight: bold;
				color: #ffffff;
				text-decoration: none;
			}
			a.language:visited {
				font-family: Arial, Trebuchet;
				font-size: 12px;
				font-weight: bold;
				color: #ffffff;
				text-decoration: none;
			}
			a.language:hover {
				font-family: Arial, Trebuchet;
				font-size: 12px;
				font-weight: bold;
				color: #2fb8e4;
				text-decoration: none;
			}
			a.language:active {
				font-family: Arial, Trebuchet;
				font-size: 12px;
				font-weight: bold;
				color: #ffffff;
				text-decoration: none;
			}
			.bg_menu_bar_up {
				background-image: url("../img/menu2/menu_bar/bg_up.jpg");
				background-repeat: repeat-x
			}
			.bg_menu_bar_down {
				background-image: url("../img/menu2/menu_bar/bg_down.jpg");
				background-repeat: repeat-x
			}
			.bg_menu_bar {
				background-image: url("../img/menu2/menu_bar/bg.jpg");
				background-repeat: repeat-x
			}
			.bg_menu_bar3 {
				background-image: url("../img/menu2/menu_bar/bg3.png");
				background-repeat: repeat-x
			}
		td.up_unsel_repeatX
			{ 
				background-image: url("../img/menu2/menu_cell_unselected/bg_up.jpg");
				background-repeat: repeat-x
			}
			td.down_unsel_repeatX
			{ 
				background-image: url("../img/menu2/menu_cell_unselected/bg_down.jpg");
				background-repeat: repeat-x
			}
			td.bg_unsel
			{ 
				background-image: url("../img/menu2/menu_cell_unselected/bg.jpg");
				background-repeat: repeat
			}
			td.up_sel_repeatX
			{ 
				background-image: url("../img/menu2/menu_cell_selected/bg_up.jpg");
				background-repeat: repeat-x
			}
			td.bg_sel
			{ 
				background-image: url("../img/menu2/menu_cell_selected/bg.jpg");
				background-repeat: repeat
			}
			td.down_sel_repeatX
			{ 
				background-image: url("../img/menu2/menu_cell_selected/bg_down.jpg");
				background-repeat: repeat-x
			}
			td.left_unsel_repeatY
			{ 
				background-image: url("../img/menu2/menu_cell_unselected/left.jpg");
				background-repeat: repeat-y
			}
			td.right_unsel_repeatY
			{ 
				background-image: url("../img/menu2/menu_cell_unselected/right.jpg");
				background-repeat: repeat-y
			}
			td.left_sel_repeatY
			{ 
				background-image: url("../img/menu2/menu_cell_selected/left.jpg");
				background-repeat: repeat-y
			}
			td.right_sel_repeatY
			{ 
				background-image: url("../img/menu2/menu_cell_selected/right.jpg");
				background-repeat: repeat-y
			}
			td.sub_up_unsel_repeatX
			{ 
				background-image: url("../img/menu2/submenu/cell_unselected/bg_up.jpg");
				background-repeat: repeat-x
			}
			td.sub_bg_unsel
			{ 
				background-image: url("../img/menu2/submenu/cell_unselected/bg.jpg");
				background-repeat: repeat
			}
			td.sub_down_unsel_repeatX
			{ 
				background-image: url("../img/menu2/submenu/cell_unselected/bg_down.jpg");
				background-repeat: repeat-x
			}
			td.sub_left_unsel_repeatY
			{ 
				background-image: url("../img/menu2/submenu/cell_unselected/left.jpg");
				background-repeat: repeat-y
			}
			td.sub_right_unsel_repeatY
			{ 
				background-image: url("../img/menu2/submenu/cell_unselected/right.jpg");
				background-repeat: repeat-y
			}
			td.sub_up_sel_repeatX
			{ 
				background-image: url("../img/menu2/submenu/cell_selected/bg_up.jpg");
				background-repeat: repeat-x
			}
			td.sub_bg_sel
			{ 
				background-image: url("../img/menu2/submenu/cell_selected/bg.jpg");
				background-repeat: repeat
			}
			td.sub_down_sel_repeatX
			{ 
				background-image: url("../img/menu2/submenu/cell_selected/bg_down.jpg");
				background-repeat: repeat-x
			}
			td.sub_left_sel_repeatY
			{ 
				background-image: url("../img/menu2/submenu/cell_selected/left.jpg");
				background-repeat: repeat-y
			}
			td.sub_right_sel_repeatY
			{ 
				background-image: url("../img/menu2/submenu/cell_selected/right.jpg");
				background-repeat: repeat-y
			}
			td.submenu_bg_repeatX
			{ 
				background-image: url("../img/menu2/submenu/bg.jpg");
				background-repeat: repeat-x
			}
			td.submenu_bg_repeatX2
			{ 
				background-image: url("../img/menu2/submenu/bg2.gif");
				background-repeat: repeat-x
			}
		
